﻿/****  扩展样式  ****/
a:hover {
    text-decoration: none;
}

ul {
    list-style: none;
}

    ul:after {
        content: "";
        display: block;
        clear: both;
    }

img {
    display: inline-block;
    max-width: 100%;
    text-indent: 0;
}

table {
    border-collapse: collapse;
}

/****  顶部样式  ****/
.top {
    width: 100%;
    height: 34px;
    line-height: 34px;
    background-color: #004893;
}

    .top .top-box {
        width: 1200px;
        height: 100%;
        margin: 0 auto;
    }

    .top .top-tit {
        width: auto;
        font-size: 14px;
        color: #fff;
        text-align: left;
        float: left;
    }

    .top .top-link {
        width: auto;
        float: right;
    }

        .top .top-link a {
            font-size: 14px;
            color: #fff;
        }
/****  头部样式  ****/
.header {
    width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

    .header .logo {
        width: auto;
        height: 70px;
        padding-left: 100px;
        float: left;
        background: no-repeat left center;
    }

        .header .logo .companyName {
            font-size: 26px;
            text-align: left;
            font-weight: bold;
            color: #242424;
            line-height: 40px;
        }

        .header .logo .companyBrief {
            font-size: 16px;
            color: #242424;
            line-height: 21px;
        }

    .header .hotline {
        height: 62px;
        padding-left: 60px;
        background: url(../image/hotline.png) no-repeat left center;
        text-align: left;
        float: right;
    }

        .header .hotline .hotline-tit {
            line-height: 26px;
            font-size: 20px;
            color: #333;
        }

        .header .hotline .hotline-con {
            font-size: 24px;
            line-height: 36px;
            color: #004893;
            font-weight: bold;
        }
/****  导航栏样式  ****/
.nav-box {
    width: 100%;
    height: 56px;
    box-sizing: border-box;
    border: 1px solid #ededed;
    border-left: none;
    border-right: none;
    /*background-color: #242424;*/
}

    .nav-box .nav {
        width: 1200px;
        height: 54px;
        line-height: 54px;
        margin: 0 auto;
    }

        .nav-box .nav li {
            position: relative;
            width: calc(100% / 7);
            float: left;
        }

            .nav-box .nav li a {
                display: block;
                width: 100%;
                font-size: 15px;
                box-sizing: border-box;
                color: #fff;
                transition: 0.3s ease;
                color: #00254c;
                border-right: 1px solid #ededed;
            }

            .nav-box .nav li:first-child a {
                border-left: 1px solid #ededed;
            }

            .nav-box .nav li:hover a, .nav-box .nav .select a {
                color: #fff;
                background-color: #004893;
            }
/****  底部样式  ****/
.bottom {
    width: 100%;
    height: auto;
    background-color: #004893;
}

    .bottom .bottom-box {
        width: 1200px;
        margin: 0 auto;
        padding: 50px 0;
    }

        .bottom .bottom-box .bottom-info {
            width: 342px;
            float: left;
        }

            .bottom .bottom-box .bottom-info .consultLine {
                width: 100%;
                box-sizing: border-box;
                padding-left: 40px;
                background: url(../image/f-tel.png) no-repeat left center;
                text-align: left;
                color: #fff;
                margin-bottom: 20px;
            }

                .bottom .bottom-box .bottom-info .consultLine .consult-tit {
                    font-size: 14px;
                    line-height: 20px;
                }

                .bottom .bottom-box .bottom-info .consultLine .consult-con {
                    font-size: 24px;
                    font-weight: bold;
                    line-height: 28px;
                }

            .bottom .bottom-box .bottom-info .ewmList {
                width: 100%;
                padding-left: 40px;
                box-sizing: border-box;
            }

                .bottom .bottom-box .bottom-info .ewmList .ewm {
                    width: 90px;
                    margin-right: 16px;
                    float: left;
                }

                    .bottom .bottom-box .bottom-info .ewmList .ewm:nth-child(3) {
                        margin: 0px;
                    }

                    .bottom .bottom-box .bottom-info .ewmList .ewm img {
                        display: block;
                        width: 100%;
                        height:100%;
                    padding:5px;
                    box-sizing:border-box;
                    background-color:#fff;
                box-sizing: border-box;
                    }

                    .bottom .bottom-box .bottom-info .ewmList .ewm p {
                        color: #DADAD9;
                        line-height: 40px;
                        font-size: 14px;
                    }

        .bottom .bottom-box .subnav-box {
            width: 140px;
            margin-left: 74px;
            float: left;
            text-align: left;
        }

            .bottom .bottom-box .subnav-box .subnav-tit {
                display: block;
                width: 100%;
                height: 32px;
                font-size: 15px;
                color: #fff;
            }

            .bottom .bottom-box .subnav-box .subnav {
                width: 100%;
                line-height: 30px;
            }

                .bottom .bottom-box .subnav-box .subnav li {
                    width: 100%;
                }

                    .bottom .bottom-box .subnav-box .subnav li a {
                        font-size: 14px;
                        color: #DADAD9;
                    }

                        .bottom .bottom-box .subnav-box .subnav li a:hover {
                            color: #fff;
                        }

    .bottom .footer {
        border-top: 1px solid #2062a8;
        line-height: 60px;
        color: #DADAD9;
        font-size: 14px;
    }

        .bottom .footer a {
            color: #DADAD9;
            font-size: 14px;
        }
/****  分页样式  ****/
.page2 {
    width: 100%;
    height: 24px;
    line-height: 24px;
    margin-top: 20px;
}

    .page2 .prev {
        display: block;
        width: auto;
        float: left;
        height: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .page2 .next {
        display: block;
        width: auto;
        float: right;
        height: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

.page {
    list-style: none;
    position: absolute;
    left: 50%;
    bottom: 11px;
    transform: translateX(-50%);
    z-index: 0;
    text-indent: 0px;
    white-space: nowrap;
}

    .page li {
        display: inline-block;
        width: auto;
        height: 28px;
        line-height: 28px;
        text-align: center;
        margin-left: 3px;
        margin-right: 3px;
        border-style: solid;
        border-color: #AAAAAA;
        border-width: 1px 1px 1px 1px;
    }

        .page li a {
            display: block;
            width: 100%;
            height: 100%;
            text-decoration: none;
        }

    .page .p {
        width: 28px;
    }

    .page .prevPage {
        width: 58px;
    }

    .page .nextPage {
        width: 58px;
    }

    .page .select {
        background-color: #004893;
        color: #FFFFFF;
    }
     .tool-box .search-box {
        width: 325px;
        height: 40px;
        margin: 5px 0;
        float: right;
        position: relative;
    }

        .tool-box .search-box input {
            display: block;
            width: calc(100% - 40px);
            height: 100%;
            font-size: 14px;
            color: #666;
            float: left;
            box-sizing: border-box;
            padding: 0 6px;
            border: none;
            outline: none;
            background-color: #F0F0F0;
        }

        .tool-box .search-box .search-botton {
            display: block;
            width: 40px;
            height: 100%;
            float: right;
            background: #004893 url(../image/search.png) no-repeat center center;
        }

#query_results {
    width: 100%;
    height: auto;
    list-style: none;
    background-color: #fff;
    z-index: 9;
    position: absolute;
    right: 0;
    top: 40px;
}

    #query_results li {
        width: calc(100% - 14px);
        height: 20px;
        padding-left: 12px;
        text-align: left;
        color: #000;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        border-width: 0 1px 0 1px;
        border-style: solid;
        border-color: #ccc;
    }

        #query_results li:first-child {
            border-width: 1px 1px 0 1px;
            padding-top: 5px;
        }

        #query_results li:last-child {
            border-width: 0 1px 1px 1px;
            padding-bottom: 5px;
        }

        #query_results li a {
            color: #000;
            font-size: 12px;
            line-height: 20px;
        }

        #query_results li a {
            color: #000;
        }